l_english:

 ### Ambient Object
 NAME_Syzygy_Remains:0 "Syzygy továbbra is fennáll"

 ### EVENT CHAINS
 WORM_CHAIN_1_title:0 "A várakozó féreg: Jelzések"
 WORM_CHAIN_1_desc:0 "Valami jelzett nekünk, egy olyan helyrôl, ahol a tér és az idô egy csomóvá zsugorodott össze.\n\nVágyik ránk."

 WORM_CHAIN_2_title:0 "A várakozó féreg: Jelek"
 WORM_CHAIN_2_desc:0 "Nem valószínû, hogy az idô két irányban folyjon. Nem valószínû, hogy egy kozmikus kígyó tekeredett az univerzum köré, ami az egész fajunknál nagyobb szemekkel tekint befelé. Ugyanakkor elég sok olyan dolog történt mostanában, ami szintén nem valószínû."

 ### STATIC MODIFIERS
 happy_with_open_loop_temple:0 "Hurok-templom látogatói központ"
 happy_with_open_loop_temple_desc:0 "Vidám, hatékony személyzet tart tárlatvezetést a reflektorokkal megvilágított, segítôkész táblákkal jelzett ôsi pecsétek alatt."

 spiritual_happy_with_open_loop_temple:0 "Hurok-templom zarándokok útja"
 spiritual_happy_with_open_loop_temple_desc:0 "A bazalt boltívek újra a csoszogó lábak és az imák visszhangjait suttogják."

 waiting_world_ruins:0 "Elhagyatott romok"
 waiting_world_ruins_desc:0 "Csak a szél sóhajt a romok között. Senki sem jár oda."
 d_mothballed_facilities:0 "Állagmegóvott létesítméyek"
 d_mothballed_facilities_desc:0 "A legújabb gyarmati sztenderdeknek megfelelôen befejezett épületek és kerületek, de láthatóan évek óta nem használják, ezért állapotuk is némileg leromlott."

 loop_debris_01_object:0 "Horizont jel törmelék"
 loop_debris_02_object:0 "Spirális gondoloa"

 worm_quarantined:0 "Karanténban"
 worm_quarantined_desc:0 "A VILÁGOK MINDEGYIKE A TIÉTEK - KIVÉVE EZT."

 worm_manifestation:0 "Bekukucskálás"
 worm_manifestation_desc:0 "Egyszer hopp, máskor hurok"

 ### TECHNOLOGY
 tech_akx_worm_1:0 "Entrópikus rekurzió"
 tech_akx_worm_1_desc:0 "Az univerzum általában ellenállhatatlanul kifelé és lefelé húz. Ezt a tendenciát nem lehet visszafordítani... de megfelelô áron el lehet téríteni."

 tech_akx_worm_2:0 "Doktrína: Furcsa hurok"
 tech_akx_worm_2_desc:0 "A társadalmi szokásrendek, paradox intuíciókon és szereteten alapulnak. Amikor megismerjük a Hurok Rendszerét, akkor megtanuljuk, hogy utasítások vételével és utasítások adásával is képesek vagyunk annak befolyásolására."

 tech_akx_worm_3:0 "Omega elmélet"
 tech_akx_worm_3_desc:0 "Amikor egy idôparadoxon összekuszálódik, akkor egyfajta tudat keletkezik, saját igényeivel és saját vágyaival. Ez történt azzal a tudattal, amelyet néhányan a Várakozó Féregnek hívnak. Ha magunkat ahhoz a tudathoz igazítjuk, akkor talán elérhetünk valamiféle halhatatlanságot."
 TECH_UNLOCK_AKX_WORM_3_TITLE:0 "$tech_akx_worm_3$"
 TECH_UNLOCK_AKX_WORM_3_DESC:0 "$tech_akx_worm_3_desc$"

 tech_akx_worm_partial_custom:0 "§HBetekintés a jövôbe:§! $tech_akx_worm_3$"
 tech_akx_worm_partial_custom_desc:0 "A jövô perspektíváiba és a múlt tulajdonságaiba való betekintés.\n\nEgy egésznek a fele csupán, önmagában használhatatlan. Elkészültek után a tudósaink talán belebotlanak a(z) §H$tech_akx_worm_3$§! technológiájába."

 ### BUILDINGS
 building_akx_worm_1:0 "Spirális energiaközpont"
 building_akx_worm_1_desc:0 "Olyan technikákkal növeli jelentôsen a bolygó energiatermelését, amelyeknek semmi helyük nincs a hagyományos fizika világában. Éjjeli rémálmokkal és zuhanásos álmokkal hozták kapcsolatba."

 building_akx_worm_2:0 "Hurok intézet"
 building_akx_worm_2_desc:0 "A hurok tanítások, a megérzések, az együttérzés és egy értékes szemléletmód fejlesztését ösztönzik."

 building_akx_worm_3:0 "Omega Igazodás"
 building_akx_worm_3_desc:0 "A tárgy felszíne eltéríti a teret. A belsejét semmiféle érzékelôvel vagy képalkotó technológiával nem lehet megtekinteni. De mindannyian tudjuk, mi van benne."

 requires_power_hub_absence:1 "§RBármelyik jelenléte $building_power_hub_1$ vagy $building_power_hub_2$ a bolygón meg fogja zavarni a finom spirális áramlatokat, amelyek nélkülözhetetlenek a spirál-betápláló hajtómû megfelelô mûködéséhez.§!"

 building_worm_mine:0 "Spirális bánya"
 building_worm_mine_desc:0 "Szûk tárnák csavarodnak a spirális telérek köré."

 building_worm_farm:0 "Hurok-szántotta farm"
 building_worm_farm_desc:0 "Valahogyan a növények a szél ellenében hajlanak."

 ### TRAITS
 leader_trait_foredoomed_to_a_rendezvous:2 "Elôre egy Rendezvoustól"
 leader_trait_foredoomed_to_a_rendezvous_desc:2 "Tapasztalt zavaró jövô."

 ####################
 ### SPECIAL PROJECTS
 
 HORIZON_SIGNAL_PROJECT:0 "A horizont jel elemzése"
 HORIZON_SIGNAL_PROJECT_DESC:0 "Tudományos hajót rendel a [Root.GetStarName] naprendszer fekete lyukából származó valószínûtlen jel megfejtéséhez."
 
 LOOP_TEMPLE_PROJECT:0 "A Hurok-templom kivizsgálása"
 LOOP_TEMPLE_PROJECT_DESC:0 "Indíts egy kutatási projektet, hogy a Hurok-templom eredetérôl és céljáról többet tudj meg."

 MESSENGER_POD_PROJECT_1:0 "A hírvivô és üzenetének tanulmányozása"
 MESSENGER_POD_PROJECT_1_DESC:0 "Talán sikerül megállapítani a kapcsolatot bizonyos egyéb események között, esetleg magyarázatot is találni."

 MESSENGER_POD_PROJECT_2_UNLEASHED:0 "A hírvívô kapcsolatának tanulmányozása"
 MESSENGER_POD_PROJECT_2_UNLEASHED_DESC:0 "A kezdeti eredmények arra utalnak, hogy ez egy intelligensebb, ugyanakkor gyengébb forma volt."

 MESSENGER_POD_PROJECT_2_LEASHED:0 "A hírvívô kapcsolatának tanulmányozása"
 MESSENGER_POD_PROJECT_2_LEASHED_DESC:0 "A kezdeti eredmények arra utalnak, hogy ez egy szívósabb, agresszívebb forma volt."
 
 COILS_GOD_PROJECT_DISRUPT:0 "A Tekercs rítusok megzavarása"
 COILS_GOD_PROJECT_DISRUPT_DESC:0 "Zavarás, szabotázs, félrevezetés. Megteszünk mindent, amit csak lehet anélkül, hogy átlépnénk azt a bizonyos vonalat."
 
 COILS_GOD_PROJECT_PREVENT:0 "A Tekercs rítusok megakadályozása"
 COILS_GOD_PROJECT_PREVENT_DESC:0 "A titkos mûveletek sorozata, kiképzés, hamisítás, emberrablás, ha kell gyújtogatás és gyilkosság: megteszünk mindent, amit csak kell."
  
 COILS_GOD_PROJECT_PARTICIPATE:0 "Részvétel a tekercs rítusokban"
 COILS_GOD_PROJECT_PARTICIPATE_DESC:0 "Néprajzkutatókat küldünk a felszínre, hogy közelrôl figyelhessék meg a Tekercsek rítusát. Ez egy páratlan kulturális esemény! Minél többek kell errôl megtudnunk."
 
 WAITING_WORLD_DISAPPEARANCE:0 "Nyomozás a lakosság eltûnésének ügyében"
 WAITING_WORLD_DISAPPEARANCE_DESC:0 "Túl sok volt a telepes, most pedig egy sincs. Mi történt?"
 
 WAITING_WORLD_HYPERAPPEARANCE:0 "Vizsgálják ki... hogy mi történt a lakossággal."
 WAITING_WORLD_HYPERAPPEARANCE_DESC:0 "Túl sok volt a telepes, most pedig egy teljesen más lakosság él ott. Mi történt?"
 
 WAITING_WORLD_PURGE:0 "A népesség megtisztítása a feltételezett idegenektôl."
 WAITING_WORLD_PURGE_DESC:0 "Csakis úgy tudjuk teljes bizonyossággal kezelni a(z) [Root.GetName] lakosainak rejtélyes kicserôlôdését, ha a teljes elpusztításukra alkalmas orbitális bombázást vetjük be."
 
 WORM_ENTRY_POINT:0 "Belépési pont létrehozása"
 WORM_ENTRY_POINT_DESC:0 "Az elmélet szerint az idôanomáliák, melyekkel eddig találkoztunk egy olyan dolog okozza amit mi huroknak vagy féregnek nevezünk. Ez egy összegabalyodott paradoxon mely saját öntudatra lelt, egy idôn kívüli tudatosság és vágyódás. Hogy ez lenne az ok, vagy az eredmény, nehéz megmondani ilyen esetben. De azt tudjuk, hogy a kezdetekhez és a befejezésekhez vonzódik. Használhatnánk az Omega Igazodást, hogy a fôbolygónkhoz csaljuk. Ha megtesszük, valami biztosan történni fog. Sok minden lehet, de biztos, hogy ez tudomány."
 
 HORIZON_DEBRIS_PROJECT:0 "Vizsgálják meg a Horizont Jelek töredékeinek eredetét."
 HORIZON_DEBRIS_PROJECT_DESC:0 "Amikor a hajtómû felrobbant, félbeszakította a hajó körül térváltozásokat. A töredékek szokatlan fizikai és idôjellemzôket mutatnak."
 
 SYZYGY_DEBRIS_PROJECT:0 "Syzygy maradványainak kivizsgálása"
 SYZYGY_DEBRIS_PROJECT_DESC:0 "A Syzygy egy másik térben töltötte az idôt. Egy lehetséges jövô? Egy alternatív univerzum? Többet is megtudhatunk."
 
  
 ################################################
 ##THE HORIZON SIGNAL: intro events to Worm chain 
 
 akx.9000.name:0 "A Horizont jel"
 akx.9000.desc:0 "Egy figyelmes kommunikációs tiszt felismert egy nagyon gyenge jelet, ami alighogy láthatatlan a közeli fekete lyuk gammasugár felvillanásai között. A jel rendkívül gyenge, azonban kétséget kizáróan mesterséges eredetû. A jel forrása érdekes lehetôségeket vet fel a tudósainkban."
 #create the HORIZON_SIGNAL_PROJECT project

 akx.9001.name:0 "A Horizont jel: §HA GRAVITÁCIÓ KÍVÁNSÁG§!"
 akx.9001.desc:0 "[Root.GetLeaderName] tudományos tiszt jelentette, hogy a jelet váratlanul könnyû volt megfejetni... a csapata sok idôt töltött azzal, hogy megbizonyosodjanak róla, hogy ez nem csak egy átverés. Ez egy ismétlôdô félig egybefüggô üzenet a(z) [Root.Owner.GetAdj] nyelvén, valamilyen költemény. Többször megismétli, a §HGRAVITÁCIÓ KÍVÁNSÁG§! és az §HIDÔ LÁTVÁNY§! kifejezéseket. Koordinátákat tartalmaz, melyek valahol a fekete lyuk körül vannak. Az üzenet aláírása meglepetésünkre azé a tudományos tiszté, aki bebizonyította, hogy az üzenet jóval az ô születése elôtti. Ami azt illeti az egész civilizációknál idôsebbnek tûnik."
 akx.9001.a:0 "Lenyûgözô! Küldjenek egy hajót a koordinátákra."
 akx.a.tooltip:0 "Ezzel megkezdôdik a Horizont jel eseményláncolat."
 akx.9001.b:0 "Ez egy trükk, vagy egy csapda. Naplózzák az eseményt és haladjanak tovább."
 akx.9001.b.tooltip:0 "A Jel elemzésére kifejlesztett technikák hasznosnak bizonyulhatnak a fizika terén folytatott egyéb kutatásaink számára is."
 
 akx.9005.name:0 "A Horizont jel: §HA FÉREG!"
 akx.9005.desc:0 "Ahogy a(z) [Root.GetName] megközelítette a koordinátákat térbeli torzításokról és különös tükrözôdési hatásokról küldött jelentéseket. Egy igen értékes adatfolyam érkezett, aztán az adás eltorzult. Kimerítôen elemezzük, mi is történt azután.\n\n[horizonsignal_firstleader.GetName] tudományos tiszt hangjában az izgatottság félelemmel párosult, mikor arról beszélt, hogy a hajótest küzd az egyre mostohább körülményekkel küzd. Leadták a vészjelzést. [horizonsignal_firstleader.GetName] felkiáltott "a féreg!" - vagy talán, §Ha Féreg§!! Ezután minden adás megszakadt. A(z) [Root.GetName] semmi nyomát nem találtuk meg. Nincs semmilyen adás, roncs. A megadott koordinátákon az ûr épp oly nyugodt mint bárhol, semmilyen tértorzulást nem tapasztaltunk. Azonban az adatok amik tôlük érkeztek, rendkívül hasznosak a fizikusaink számára. Talán az áldozatuk nem volt hiábavaló."
 akx.9005.a.spiritualist:0 "Sötétség; fény; sötétség."
 akx.9005.a.materialist:0 "Tanulunk és tovább lépünk."
 akx.9005.a.neutral:0 "Nem felejtjük ôket."
 
 akx.9006.name:0 "A Horizont jel: - üzenet vége -"
 akx.9006.desc:0 "[horizonsignal_firstleader.GetName] vonakodás és megkönnyebbülés kettôsségével a hangjában fejezte be. A pszichológusuk az utóbbi idôben olyan jelentéseket készített, amiben beszámol arról, hogy többeknek is visszatérô rémálmaik vannak lehetetlen útvesztôkrôl, melyek az ûr sötétjében kavarognak. Egy otthoni év alatt az üzenet megszûnt."
 akx.9006.a:0 "Megmenekültünk valamitôl."
 akx.9006.b:0 "Elvesztettünk valamit."
 
 akx.9010.name:0 "A Horizont jel: §HISMÉTLÉS§!"
 akx.9010.desc:0 "A(z) [horizonsignal_system.GetName] naprendszerben található fekete lyuk ismét aktív. Megint egy ismétlôdô jel tûnt fel a sötétség és a normál tér határán. Ezúttal egy hangüzenetet is tartalmaz a jel. Nagyon hasonlít [horizonsignal_firstleader.GetName] hangjára. "Ami már volt, az még lehet" [horizonsignal_firstleader.GetName] újra kezdi, "Ami még lehetne, az már volt." Utána az elsô jel koordinátái ugyanazok, ahol [horizonsignal_firstleader.GetName] eltûnt - amit a média kilépési pontnak nevezett el. Utána egy nevet említ: §G[horizonsignal_secondleader.GetName]§!."
 akx.9010.a.collective:0 "[horizonsignal_secondleader.GetName] azonnal menjen a kilépési ponthoz."
 akx.9010.a.tooltip:0 "§H[horizonsignal_secondleader.GetName]§! §Y30 nap§! múlva fog a kilépési ponthoz érkezni."
 akx.9010.a.collective.tooltip:0 "Ha nem térnek vissza megemlékezünk róluk."
 akx.9010.a.notcollective:0 "[horizonsignal_secondleader.GetName] önként jelentkezett. Engedjék meg neki."
 akx.9010.b.collective:0 "Küldjék oda ôket, de buherálják meg a hajtómûvet, hogy felrobbanjon."
 akx.9010.b.notcollective:0 "Engedjék meg neki, de buherálják meg a hajtómûvet, hogy felrobbanjon."
 akx.9010.c:0 "Ezúttal nem. Nem foglalkozunk vele."

 akx.9011.name:0 "A Horizont jel: Átmentem"
 akx.9011.desc:0 "Ezúttal a hajó teljesen automatikusan megy. [horizonsignal_secondleader.GetName] az egyetlen személy a hajón. Ahogy megközelíti a kilépési pontot, a telemetrikus érzékelôk lenyûgözô adatokkal szolgálnak. A tér ismét meggörbül, a gravitáció eltorzul. [horizonsignal_secondleader.GetName] felolvassa a telemetrikus adatokat. Rendkívül nyugodt, egy profit küldtünk oda. Egy kis idôbe telik míg, hogy valaki felismerje, valami különleges van az idôzítésben.\n\n[horizonsignal_secondleader.GetName] már nem ismételi az adatok felolvasását: elôre mondja. A telemetrikus érzékelôk kijelzôin az általa meghatározott adatok jó pár másodperccel késôbb jelennek csak meg. A megfigyelô csapat szerint az elôrejelzések idôtartama folyamatosan növekszik, aztán [horizonsignal_secondleader.GetName] azt mondja csodálattal a hangjában: "Átmentem"\n\n"Sötét van," teszi hozzá. "Ez nem gond. Tudunk a sötétben élni. Sosem gondoltam rá. De természetesen itt élhetünk örökké, ha a Féreg csak várni akar - "\n\nEbben a pillanatban a jel megszakadt, és a hajó eltûnt a megfigyelô csapat érzékelôirôl."
 akx.9011.a:0 "Ez szörnyû."
 akx.9011.b:0 "Ez sajnálatos."
 akx.9011.c:0 "Ez csodálatos."

 akx.9012.name:0 "A Horizont jel: Beavatkozás"
 akx.9012.desc:0 "Ezúttal [horizonsignal_secondleader.GetName] az egyetlen személy a hajón. A hajó teljesen automatikusan mûködik... és a rendszerei, úgy vannak beállítva, hogy a hajtómûve felrobbanjon, pont akkor, mikor azok a körülmények elô állnak, ami elsô hajó eltûnésekor is jelen voltak. Ahogy megközelíti a kilépési pontot, a telemetrikus érzékelôk lenyûgözô adatokkal szolgálnak. A tér ismét meggörbül, a gravitáció eltorzul. [horizonsignal_secondleader.GetName] felolvassa a telemetrikus adatokat. Rendkívül nyugodt, egy profit küldtünk oda. Egy kis idôbe telik míg, hogy valaki felismerje, valami különleges van az idôzítésben.\n\n[horizonsignal_secondleader.GetName] már nem ismételi az adatok felolvasását: Elôre mondja. A telemetrikus érzékelôk kijelzôin az általa meghatározott adatok jó pár másodperccel késôbb jelennek csak meg. A megfigyelô csapat szerint az elôrejelzések idôtartama folyamatosan növekszik, aztán egy hirtelen energiakisülést érzékelnek.\n\nA hajtómû felrobbant: a kis villanás hamar eltûnt a(z) [horizonsignal_system.GetName] sötétjében. Bármivel is találkozunk ott, talán megbánta, hogy beavatkozott a mi valóságunkba. Talán sosem tudjuk meg. A Horizont jel nem tûnik fel újra. Azonban a tudósaink találnak valami érdekeset a hajó maradványai közt."
 ##create HORIZON_DEBRIS_PROJECT
 akx.9012.a:0 "És mégis, talán ez nem a vég."
 
 akx.9013.name:0 "A Horizont jel: - üzenet vége -"
 akx.9013.desc:0 "[horizonsignal_secondleader.GetName] mondta nyilvánvaló megkönnyebbüléssel a hangjában. A pszichológusuk az utóbbi idôben olyan jelentéseket készített, amiben beszámol arról, hogy többeknek is visszatérô rémálmaik vannak lehetetlen útvesztôkrôl, melyek az ûr sötétjében kavarognak. Egy otthoni év alatt az üzenet megszûnt."
 akx.9013.a:0 "Egy elhibázott lehetôség."
 akx.9013.b:0 "Nem sokon múlt, hogy megmenekültünk."
 
 akx.9020.name:0 "A Horizont jel: §HAZ EGYÜTTÁLLÁS A SZÉP EGYÜTTÁLLÁS§!"
 akx.9020.desc:0 "A Horizont jel a(z) [horizonsignal_system.GetName] rendszerben aktív. Emelte a tétet. Az adás ismét a kilépési pont koordinátáit tartalmazza. [horizonsignal_firstleader.GetName] és [horizonsignal_secondleader.GetName] privát kommunikációs azonosítóját tartalmazza. Ezúttal viszont egy régi programozási nyelven írt szöveggenerátort tartalmaz, mely úgy tûnik szerelmes verseket készít, mindet [horizonsignal_thirdleader.GetName] számára.\n\nNem kifejezetten jó szerelmes versek, de a tudósaink szerint nem egyszerû szerelmes verseket mesterségesen generálni, sôt az, hogy egy fekete lyuk szerelmes verseket küldjön, egész szokatlan."
 akx.9020.a:0 "Rendben, mi szépen kértük. [horizonsignal_thirdleader.GetName] azonnal induljon a kilépési ponthoz."
 akx.9020.a.tooltip:0 "§H[horizonsignal_thirdleader.GetName]§! §Y30 nap§! múlva fog a kilépési ponthoz érkezni."
 akx.9020.b:0 "[horizonsignal_thirdleader.GetName] hajójának hajtómûvét piszkálják meg, hogy felrobbanjon."
 akx.9020.c:0 "Ez baljós, nevetséges hülyeség, és baljós. Hagyjuk az egészet."
 
 akx.9021.name:0 "A Horizont jel: Honnan jön a Vég?"
 akx.9021.desc:0 ""Ez lesz a végzetem," mondta [horizonsignal_thirdleader.GetName] az indulás elôtt. "Tudom, hogy nem fogok visszatérni. Azt hiszem mindig is tudtam ezt. Bármi is van a lyukban, régóta vár minket - úgy hiszem régóta vár engem is, még mielôtt megszülethettem volna azelôtt is."\n\nÚjra egy egyszemélyes ûrhajó közelíti meg a kilépési pontot. A tér ismét lázban ég. Az érzékelôink megint lenyûgözô adatokat vesznek, azonban [horizonsignal_thirdleader.GetName] teljesen szótlan. A telemetrikus érzékelôk által biztosított adatok idôszakossá válnak, majd pedig megszûnnek. A hajó elérte a kilépési pontot. A körülmények teljesen normálisnak tûnnek. Semmi sem történik.\n\nSemmi? Mordult fel dühösen a megfigyelô csapat. A hajó más lett... ami azt illeti, ez egy másik hajó. Ez [horizonsignal_firstleader.GetName] hajója, mely évek óta elveszett, és most a kilépési pont felôl sodródik lassan. Az átszálló csapat teljesen üresen és érintetlenül találta. A legénységnek vagy erôszaknak semmi nyoma, csak egy naplóbejegyzést találtak, melyet [horizonsignal_firstleader.GetName] hagyott hátra. §HAMI MÁR VOLT, AZ MÉG LEHET§! címmel. Tudósaink idegesen vizsgálják át. "Lehetetlen," mondja az egyik. "Remélem," mondja egy másik.\n\nA hajót átnevezték "Elárvult"-ra, és visszahelyezték a szolgálatba. A Jel megszûnt, vagy csak szunnyad, nem mond semmit többé."
 akx.9021.a:0 "És mégis, talán ez nem a vég."
 
 akx.9022.name:0 "A Horizont jel: Beavatkozás"
 akx.9022.desc:0 ""Ez lesz a végzetem," mondják az indulás elôtt. "Tudom, hogy nem fogok visszatérni. Azt hiszem mindig is tudtam ezt. Bármi is van a lyukban, régóta vár minket - úgy hiszem régóta vár engem is, még mielôtt megszülethettem volna azelôtt is."\n\nÚjra egy egyszemélyes ûrhajó közelíti meg a kilépési pontot. A tér ismét lázban ég. Az érzékelôink megint lenyûgözô adatokat vesznek, azonban [horizonsignal_thirdleader.GetName] teljesen szótlan. A telemetrikus érzékelôk által biztosított adatok idôszakossá válnak...\n\nÉs a hajtómû felrobban, aminek a fénye gyorsan eltûnik a(z) [horizonsignal_system.GetName] naprendszer sötétjében. Bármivel is találkozunk ott, talán megbánta, hogy beavatkozott a mi valóságunkba. Talán sosem tudjuk meg. A Horizont jel nem tûnik fel újra. Azonban a tudósaink találnak valami érdekeset a hajó maradványai közt."
 ##create HORIZON_DEBRIS_PROJECT
 akx.9022.a:0 "És mégis, talán ez nem a vég."


 akx.9023.name:0 "A Horizont jel: - üzenet vége -"
 akx.9023.desc:0 "[horizonsignal_thirdleader.GetName] mondta nyilvánvaló megkönnyebbüléssel a hangjában. A pszichológusuk az utóbbi idôben olyan jelentéseket készített, amiben beszámol arról, hogy többeknek is visszatérô rémálmaik vannak lehetetlen útvesztôkrôl, melyek az ûr sötétjében kavarognak. Egy otthoni év alatt az üzenet megszûnt."

 akx.9090.name:0 "A Horizont jel: ok és hatás"
 akx.9090.desc:0 "A megfigyelôink jelentették, hogy a(z) [horizonsignal_system.GetName] beszédes fekete lyuka egy nagyon rövid idôre újra aktiválódott, nagyjából [horizonsignal_secondleader.GetName] halálának idején. Egy gyors és értelmetlen jel tört ki a fekete lyukból. Az egyik jó képzelôerôvel megáldott megfigyelônk szerint úgy, mint egy kozmikus dühkitörés."
 akx.9090.a:0 "Még nincs vége."

 akx.9091.name:0 "A Horizont jel: emlékül..."
 akx.9091.desc:0 "A megfigyelôink jelentették, hogy a(z) [horizonsignal_system.GetName] beszédes fekete lyuka egy nagyon rövid idôre újra aktiválódott, nagyjából [horizonsignal_thirdleader.GetName] halálának idején. Az eredeti versíró programot sugározta el háromszor. Ez, ahogy az egyik megfigyelônk körülírta, olyan mint egy részeg gyászoló éneke."
 akx.9091.a:0 "Még nincs vége."

 akx.9095.name:0 "A Horizont jel: Lecke a hamvakból."
 akx.9095.desc:0 "A fekete lyuk közelében lévô körülményekhez hasonlót alkottunk újra. Megállapítottuk, hogy az összeszedett darabok úgy változtatják az állapotukat, ahogy az elvileg lehetetlen, mintha az idô ide-oda mozogna rajtuk. Energiát tudunk kinyerni ezekbôl a változásokból, bár aggasztó változásokat érzékelünk a helyi tér-idôben."

 ########################################
 ##THE LOOP TEMPLE: continuation of intro

 akx.9100.name:0 "A Hurok-templom: Jelek a kôben"
 akx.9100.desc:0 "A régészeink találtak egy rég elfeledett templomot a(z) [Root.GetName] egyik fennsíkján. Századokig be volt temetve, azonban egy földrengés a felszínre hozta. A kormeghatározó technikák szerint ez egy ipari kor elôtti maradvány, kézzel faragott vulkanikus kôzetbôl készült. A falakon és a kör alakú oltáron fellelhetô szimbólumnak, egy Möbius-szalagot formáló, saját farkát felemésztô kígyónak, nincs megfelelôje a mi kultúránkban, és egy számunkra ismeretlen ábécével írták. Egy nyughatatlan régész szerint ez egy ismeretlen ôsi faj építménye lehetett.\n\nKülönös egybeesés, hogy a földrengés pont abban az idôben volt, mikor megkaptuk az utolsó üzenetet a(z) [horizonsignal_system.GetName] rendszerben lévô a fekete lyukból."
 #create LOOP_TEMPLE_PROJECT
 akx.9100.spiritual.a:0 "Egy új út nyílt meg elôttünk."
 akx.9100.neutral.a:0 "Ez megérdemli a tanulmányozást."
 akx.9100.b:0 "Ez igen baljóslatúan hangzik."

 akx.9101.name:0 "A Hurok-templom: Idô és kô"
 akx.9101.desc:0 "A tudósaink sok mindent tanultak a föld alatti templomról, azonban még így is sok kérdés maradt megválaszolatlanul. A tetônyílás a kör alakú oltárral valaha egy naptár lehetett, de a földrengés annyira megrongálta, hogy nem lehetünk biztosak benne. Ha az építôk fontosnak tartottak egyes dátumokat, sosem fogjuk tudni melyek voltak azok. Nagyobb szerencsénk volt az "ismeretlen ábécével". Ez csupán egy nagyon korai változata az általunk ismert ôsi papi írásoknak, nem pedig egy idegen szöveg. Miután erre rájöttünk, könnyen megfejtettük az írást. A templomot a Várakozó Féregnek szentelték. A legtöbb szöveg zengzetes költôi megszólítás mely a féreg eljövetelét, visszafelé olvasva pedig a távozását kéri. Van még egy nagyobb szövegrészlet, mely "az univerzum mûködésérôl" címet viseli. Néhány archeológusunk megesküszik rá, hogy egyes szövegrészek fejlett mezôegyenletekre utalnak, melyek manapság már közismertek, de a templom építési idejét tekintve fegyelemre méltó felfedezések. Még nem találtunk azonban olyan fizikust, aki hivatalosan is megerôsítené az utalások értelmét.\n\nA templom nem rejt kozmikus titkokat vagy idegen fegyvereket, ahogy eddig láttuk. De egyes sötét részei fenyegetô szépséget árasztanak. A Várakozó Féreg költészete népszerûvé vált, és számos megzenésített változata került be a köztudatba."
 akx.9101.a.notspiritual:0 "Nyissák meg a Hurok-templomot a nyilvánosság elôtt."
 akx.9101.a.notspiritual.tooltip:0 "Valami a múltunkból újra a jelenünk lett. Ami már volt, az még lehet."
 akx.9101.a.spiritual:0 "A Hurok-templomot nyilvánítsák zarándokhelynek."
 akx.9101.a.spiritual.tooltip:0 "Az ôseink rég elfeledett hite és tudása ismét jelenünkké vált. Ami már volt, az még lehet. Sok egyéb mellett nô a lakosok boldogsága ezen a bolygón."
 akx.9101.b:0 "Korlátozzák a templomot a kutatók számára."
 akx.9101.b.tooltip:0 "Korlátozzák a hozzáférést azoknak, akiknek szükséges."
 akx.9101.c:1 "Van itt valami baj. Zárja le a templomot."
 #small bump to Influence, worm_events_available *not* set)
 akx.9101.c.tooltip:0 "Jobb félni mint megijedni"

 ##all the remaining story events below should only be triggered if the worm_events_available flag has been set and Omega Theory has not yet been researched.

 ###################################
 ##THE MESSENGER: Worm-related event

 akx.9200.name:0 "A hírvivô: §HAmi már volt, az még lehet§!"
 akx.9200.desc:0 "A(z) [Root.GetName] lokalizált egy kicsi, minimális energiával rendelkezô mesterséges objektumot, mely egy ismétlôdô jelet sugároz rövid távolságba. Ez a kis tárgyak általában mentôkabinok szoktak lenni, úgy tûnik ez is az. Nagyon régóta itt van már. Amikor a legénység a karantén elôírások körültekintô betartása mellett felnyitotta egy ôsi maradványt talált, melyet a kabin steril környezete kiváló állapotban ôrzött meg. Ez eddig semmi különös. Arra viszont a(z) [Root.GetName] kapitánya szerint nem számítottak, hogy az §HAMI MÁR VOLT, AZ MÉG LEHET§! [Root.Owner.GetAdj] feliratot is megtalálják, amit a kabin szerencsétlenül járt utasa a saját testnedveivel írt fel a kabin falára, és akit mostantól a legénység csak Hírvivônek hív. Ezzel együtt váratlanul sok anatómiai sajátosság egyezik a mi és a Hírvivô faja között."
 #creates the MESSENGER_POD_PROJECT_1 special project
 
 akx.9201.name:0 "A hírvivô: lehetôségek"
 akx.9201.desc:0 "Megállapítottuk, hogy a mentôkabin a korábbi galaktikus civilizációknál általános technológiával rendelkezik. Semmi különöset nem fedeztük fel benne. A Hírvivô maradványai azonban már sokkal érdekesebbek. Vitathatatlanul ôse, vagy egy változata a ma ismert [Root.Owner.GetAdj] fajnak. Talán vannak rokonaink odakint - vagy talán egy ôsi faj genetikai manipulációjának a tárgyai vagyunk. [researchingscientist.GetName] engedélyt kér, egy szélesebb körû vizsgálat lefolytatásához."
 akx.9201.militarist.a:0 "Engedélyezzék a vizsgálatot."
 akx.9201.militarist.a.tooltip:0 "Elôrelendíti a Genom feltérképezés technológia kutatását."
 #create MESSENGER_POD_PROJECT_2_UNLEASHED project
 akx.9201.notmilitarist.b:0 "Biztosítsák a forrásokat."
 #create MESSENGER_POD_PROJECT_2_LEASHED project
 akx.9201.notmilitarist.b.tooltip:0 "Elôrelendíti a Genom feltérképezés technológia kutatását [közepes mértékkel]."
 akx.9201.c:0 "Nem. És [researchingscientist.GetName] tegye közzé a kutatási eredményeit."
 akx.9201.c.tooltip:0 "Vannak dolgok amiket jobb nem tudni."

 akx.9210.name:0 "A hírvivô: elszabadult"
 akx.9210.desc:0 "[researchingscientist.GetName] újraalkotta a Hírvivô fajt. A miénknél sokkal gyarlóbb, de jelentôsen fejlett kognitív képességek vannak. Elég zavaros, hogy mi lettünk volna az kiinduló faj és ôk csak valamiféle változatok, vagy pedig ôk lettek volna az ôseink. Kissé zavarba ejtô, hogy talán ezen erôtlen fajnak a leszármazottai lehetünk, azonban ezt [researchingscientist.GetName] biztosra veszi. Sôt, úgy gondolja, hogy a kognitív képességek elvesztése "tragédia" volt.\n\nInkább az a tragédia, hogy saját magukat alávetették egy retrovírusos eljárásnak, mely megváltoztatja a fiziológiájukat, hogy a Hírvivôkhöz hasonlatossá váljanak. Úgy gondolják, ez majd segíteni fogja ôket a kutatásaiban."
 akx.9210.a:0 "Igen kreatív formája ez az árulásnak. Kérem a kivégzésüket"
 akx.9210.b:0 "Igen kreatív formája ez az árulásnak. Kérem a kivégzésüket A feljegyzéseiket semmisítsék meg."
 akx.9210.c:0 "Ragyogó ötlet! Folytassa csak!"

 akx.9211.name:0 "A hírvivô: az új fény"
 akx.9211.desc:0 "[researchingscientist.GetName] újraalkotta a Hírvivô faj genetikus örökségét. Anélkül, hogy megkérdezték volna bárki véleményét a tudós és csapata létrehozott egy rendkívül fertôzô retrovírust, mely alattomosan szétterjedt a világainkon. Ennek hatására az elsôdleges fajunk tagjai egyfajta báb-kómába esnek egy napra, melybôl a Hírvivô faj tulajdonságaival térnek magukhoz. Ha szabad ilyet mondani, nagy izgalmat okoz ez mindenkinek."
 akx.9211.a:0 "Túl messzire ment ez a dolog. Ennek most vége. Korlátozni kell a járványt."
 akx.9211.a.tooltip:0 "A szülôbolygó minden lakosa átalakul, de ezzel befejezôdik a folyamat."
 akx.9211.b:0 "Állítsák meg a vírus terjedését és irtsák ki az összes átváltozottat."
 akx.9211.b.tooltip:0 "Ez §Rminden érintett lakos kiirtásához§! vezet: csaknem a(z) [Root.Capital.GetName] teljes lakosságát érinti."
 akx.9211.c:0 "Ami már volt, az még lehet. Megváltozunk. Hozzanak nekem is egy mintát a vírusból."
 akx.9211.c.tooltip:0 "Ez az egész fajunkat átalakítja."

 akx.9220.name:0 "A hírvivô: megkötözve"
 akx.9220.desc:1 "[researchingscientist9220.GetName] rekonstruálta a Messenger-t. Ez igen, nagyon lenyûgözô - aggasztóan. Úgy tûnik, hogy jelentôsen robusztusabb és agresszívebb, mint a jelenlegi kiadásunk. Van némi zavart abban, hogy mi vagyunk-e a forrásfajok, és a Messenger a módosított változat, vagy pedig a Messenger volt az ôseink. [researchingscientist9220.GetName] határozottan az utóbbi véleményen van - hogy egyszer már sokkal harcos fajok voltunk, és hogy néhány közbeesô prekurzor genetikailag elfojtott bennünket. Valójában úgy gondolják, hogy harci képességeink elvesznek a "tragédia."\n\nOlyan tragédia, hogy retrovírusos kezelésen mentek keresztül, hogy megváltoztassák saját fiziológiájukat a Hírvivôkké. Ragaszkodnak ahhoz, hogy ez sokkal jobban felkészíti ôket a projekt folytatására."
 akx.9220.a:0 "Igen kreatív formája ez az árulásnak. Kérem a kivégzésüket"
 akx.9220.b:0 "Igen kreatív formája ez az árulásnak. Kérem a kivégzésüket A feljegyzéseiket semmisítsék meg."
 akx.9220.c:0 "Ragyogó ötlet! Folytassa csak!"

 akx.9221.name:0 "A hírvivô: az éj leszáll"
 akx.9221.desc:0 "[researchingscientist9220.GetName] újraalkotta a Hírvivô faj genetikus örökségét. Anélkül, hogy megkérdezték volna bárki véleményét a tudós és csapata létrehozott egy rendkívül fertôzô retrovírust, mely alattomosan szétterjedt a világainkon. Ennek hatására az elsôdleges fajunk tagjai egyfajta báb-kómába esnek egy napra, melybôl a Hírvivô faj tulajdonságaival térnek magukhoz. Ha szabad ilyet mondani, nagy izgalmat okoz ez mindenkinek."
 akx.9221.a:1 "Ez túl messzire ment. A kitörés ellenôrzése."
 akx.9221.a.tooltip:0 "A szülôbolygó minden lakosa átalakul, de ezzel befejezôdik a folyamat."
 akx.9221.b:0 "Állítsák meg a vírus terjedését és irtsák ki az összes átváltozottat."
 akx.9221.b.tooltip:0 "Ez §Rminden érintett lakos kiirtásához§! vezet: csaknem a(z) [Root.Capital.GetName] teljes lakosságát érinti."
 akx.9221.c:1 "Mi volt, lesz. Kerítsük körbe az anyag mintáját."
 akx.9221.c.tooltip:0 "Ez az egész fajunkat átalakítja."
 
 ##################################
 ##A RENDEZVOUS: Worm-related event
 
 akx.9300.name:0 "A Találkozás"
 akx.9300.desc:1 "Az [Root.GetName] üdvözlik ... a "§Hsyzygy§!" a [Root.Owner.GetName]. Ez annak ellenére, hogy a "syzygy" nem küld semmilyen azonosított kódot, amelyet felismerünk, és soha nem szállítottak ilyen nevû hajót. A parancsnok állítása szerint kapitány §H[mirrored_syzygy_admiral.GetName]§!."
 akx.9300.a.admiralabsent:0 "Hm. Az ilyen nevû parancsnokunk él és virul, de valahol máshol van éppen."
 akx.9300.a.admiralabsent.tooltip:0 "Nyissanak egy kommunikációs csatornát."
 akx.9300.a.admiralpresent:0 "Milyen érdekes. Itt [mirrored_syzygy_admiral.GetName] beszél."
 akx.9300.b:0 "Ezt biztosan csapda! Nem kockáztathatunk Harckészültség!"

 akx.9310.name:0 "A találkozás: a parancsnok aki Volt"
 akx.9310.desc:0 "A parancsnok, akit a képernyôn látunk [mirrored_syzygy_admiral.GetName] kiköpött mása, azonban egy sebhelyes meggyötört, legyengült kiadása. A mögötte látható híd sincs jobb állapotban nála, számtalan csatának a nyomai látszanak rajta. A parancsnok hangja erôteljes és tiszta.\n\n§G"VÉGRE itt vagytok. Oly rég óta várok erre. Az a büntetésem, hogy ellenetek harcolva haljak meg. Kérlek végezzetek velem. Sajnálom."§!"
 akx.9310.a:0 "Mi történik itt? Valóban [mirrored_syzygy_admiral.GetName] vagy?"
 akx.9310.a.response:0 "§G"Vagyok? Te ugyanaz a(z) [Root.GetSpeciesName] vagy, mint tavaly? Minden nap egy halál. Minden jövô egy választás. Az idô egy útvesztô, nem egy út."§!\n\nEgy kacaj: úgy hallatszik, hogy a nevetés fájdalmat okoz neki.\n\n§G"Kérdezd a Hurkot."§!"
 akx.9310.b:0 "Ha véget akarsz vetni neki mire vársz? Egy hadihajón számtalan módon lehet elpusztulni."
 akx.9310.b.response:0 "§G"em emlékeztek? Persze hogy nem, nem tudtok, még nem - talán nem is fogtok. Akkor nem, ha helyesen cselekedtek. A Hurok megköveteli az áldozatot, szüksége van rájuk."§! Egy fájdalmas kuncogást hallunk... §G"Nem vehetitek félvállról a Hurkot."§!"
 akx.9310.c:0 "Mi az a Hurok?"
 akx.9310.c.response:0 "§G"A Hurok az, ami elôször volt, és ami legközelebb lesz - a §!§HVárakozó Féreg§!§G -, és úgy gondolom a Féreg maga a Hurok. Tegyük fel, hogy az idô egy labirintus"§! - a parancsok legyintett egyet lemondóan. - §G"'és akkor a Hurok a benne lévô szörny, vagy annak létrehozója... nem nem tudom elmagyarázni, hamarosan ti is megtudjátok. Már megtettétek, az én múltamban. fegyverek készen állnak?"§!"
 akx.9310.d.notpacifist:0 "Adja meg magát. Bármit it tett, mi segíthetünk."
 akx.9310.d.notpacifist.response:0 "§G"Túl késô.!"§! Mondta a parancsnok sajnálattal, majd megszakította a kapcsolatot."
 akx.9310.d.fanaticpacifist:1 "A gyilkosság nem a mi módunk. Engedje el, és mi segítünk."
 akx.9310.d.fanaticpacifist.response:0 "A parancsnok hosszú ideig tétovázott. Úgy látszik, hogy a Syzygy hídja teljesen üres: nincs a hajónak más legénysége.\n\n§G"Számomra már túl késô,"§! mondta végül a parancsnok, §G"de igazad van. Ezt nem így szoktuk bevégezni. Megteszem, amit kell."§! Megszakította az adást.\n\nAz érzékelôk szerint a Syzygy fegyverei ki vannak kapcsolva; a hajó energiaellátása megszûnt, és hamar elsötétedett. Az átszálló csapat nem talált semmilyen élôlényt a hajón, a parancsnoknak nyoma sincs. Azonban valaki nemrégiben a meghajtó részben felülírta a biztonsági elôírásokat, ami megakadályozta, hogy hozzá lehessen férni a maghoz."
 akx.9310.e:0 "Akkor végezzünk fele."
 akx.9310.e.response:0 "§G"[mirrored_syzygy_admiral.GetName] kiszáll."§!\n\nA parancsnok tisztelgett - az arca megrezdült a mozdulattól, biztos egy régi seb miatt - és megszakította az adást."
 akx.9310.e.materialistic:1 "Mielôtt elmész: tanultál valami hasznosat?"
 akx.9310.e.materialistic.response:0 "A parancsnok egy sebhelyes vigyorral válaszolt.\n\n§G"Reméltem, hogy rákérdeztek. Átküldöm az adatokat. [mirrored_syzygy_admiral.GetName] adás vége."§!"
 akx.9310.e.spiritual:0 "Megemlékezünk rád az imáinkban."
 akx.9310.e.spiritual.response:0 "§G"Nekem is van egy imám számotokra."§!\n\nA parancsnok elénekelt egy huszonhét szavas, furcsán hangzó palindrom imát, mely lenyûgözte a teológusainkat, majd megszakította az adást."
 akx.9310.e.militarist:0 "Parancsnok. Tûzben és dicsôségben találkozunk újra."
 akx.9310.e.militarist.response:0 "A parancsnok tisztelgett.\n\n§G"Remélem lesz majd valamiféle emlékmû..."§!\n\nA kapcsolat megszakadt."
 akx.9310.e.fanaticcollectivist:0 "Bármi is történt, ezt mi nem így szoktuk bevégezni. Adja meg magát. Segítünk."
 akx.9310.e.fanaticcollectivist.response:0 "A parancsnok hosszú ideig tétovázott. Úgy látszik, hogy a Syzygy hídja teljesen üres: nincs a hajónak más legénysége.\n\n§G"Számomra már túl késô,"§! mondta végül a másik [mirrored_syzygy_admiral.GetName] parancsnok, §G"de igazad van. Ezt nem így szoktuk bevégezni. Megteszem, amit kell."§! Megszakította az adást.\n\nAz érzékelôk szerint a Syzygy fegyverei ki vannak kapcsolva; a hajó energiaellátása megszûnt, és hamar elsötétedett. Az átszálló csapat nem talált semmilyen élôlényt a hajón, a parancsnoknak nyoma sincs. Azonban valaki nemrégiben a meghajtó teremben felülírta a biztonsági elôírásokat, ami megakadályozta volna, hogy hozzáférjünk a maghoz.."
 akx.9310.f:0 "Áruló."
 akx.9310.f.tooltip:0 "Adás vége"

 akx.9315.name:0 "A találkozás: Hogyan ér véget"
 akx.9315.desc:0 "A Syzygy élesíti a fegyvereit."
 #spawn the Syzygy
 akx.9315.a:0 "Bárcsak lenne más módja..."
 akx.9315.b:0 "Hát legyen."

 akx.9319.name:0 "A találkozás: Interferencia"
 akx.9319.desc:0 "Egy statikus zörejtôl nehezen kivehetô üzenet érkezett a Syzygy parancsnokától, a(z) [syzygy_location.GetStarName] naprendszerbôl. Mögöttük füstbe burkolódzott a híd. §G"Túl késô,"§! - köhögés - §G"túl sokáig hagytátok itt. A Hurok nem fog megbocsájtani nekem. Kérem kérem -"§!\n\nAz üzenet itt véget ért."
 akx.9319.a:0 "Ki tette ezt?"
 akx.9319.a.tooltip:0 "A Syzygyt egy másik birodalom elpusztította. Ha elérjük a rendszert mielôtt a roncsok szétszóródnának, talán találhatunk még valamit."

 akx.9320.name:0 "A találkozás: A parancsnok, aki lesz"
 akx.9320.desc:0 "[mirrored_syzygy_admiral.GetName] az elkövetkezô napokban csendben volt. Nem kis dolog parancsot adni a saját halálodra. Idôvel a csend eltökéltséggé, már-már bizalmatlansággá válik."

 akx.9321.name:0 "A találkozás: A parancsnok, aki lesz"
 akx.9321.desc:0 "[mirrored_syzygy_admiral.GetName] az elkövetkezô napokban csendben volt. Nem kis dolog hallani saját elmúlásod történetét. Idôvel a csend eltökéltséggé, már-már bizalmatlansággá válik."
 akx.9321.a:0 "Aggasztó."
 akx.9321.b:0 "Ami már volt, az még lehet; ami még lehet, az már volt."

 akx.9330.name:0 "A találkozás: A nap és az óra"
 akx.9330.desc:0 "Az ezt követô években többször jelentették, hogy észlelték [Root.GetAdj] admirálist a(z) [From.GetName] ûrben és azon túl is. Mikor egy ilyen ünnepelt vezetô meghal, sokszor legendássá válnak életében véghez vitt tetteik alapján.  Számára a Syzygy találkozó volt egy ilyen esemény. Mindazonáltal nem lehetünk biztosak benne mi történik a jövôben."
 akx.9330.a:0 "Talán sosem tudjuk meg."
 akx.9330.b:0 "Ó, de igen is, tudhatjuk."

 akx.9340.name:0 "A találkozás: Temetkezési kincsek"
 akx.9340.desc:0 "A maradványok alapos vizsgálata furcsaságokat fedett fel elôttünk. A hajó minden része egy idôben épült és a mi építési technikáink nyomait viseli. Azonban néhány komponens több száz évvel idôsebbnek tûnik a többinél. Egy épségben talált energiarács sokkal jobban teljesít, mint amire elvileg képes lehet.\n\nTovábbá... két mérnök, akik a maradványokat vizsgálták, rejtélyes módon kigyógyultak a krónikus betegségeikbôl. Az egyik esetben egy végsô stádiumú betegségrôl volt szó. A kutatócsoport értetlenül szemlélte az eseményeket."

 ######################################
 ##THE COILS OF GOD: Worm-related event
 akx.9400.name:0 "Isten tekercsei"
 akx.9400.desc:0 "A(z) [coils_planet.GetName] bolygón lévô megfigyelô állomásunk egy szokatlan kisebbség felemelkedésérôl számolt be. Ez a vallásos mûvészi csoport az Isten Tekercseinek nevezi magát. A primitív mechanikus órákat ereklyének tekintik, de egy év mûködés után rituálisan megsemmisítik ôket. Mindent ami egy féreghez- vagy kígyóhoz hasonlítható megóvják a bajtól. A Tekercs papok azt mondják az idô egy labirintus. "Ami már volt, az még lehet; ami még lehet, az már volt," hangzik el mindennapi imájuk."
 akx.9400.a:0 "Ismerôsen hangzik. Amennyire csak lehet, nyomják el ôket."
 akx.9400.b:0 "Ismerôsen hangzik. Amennyire csak lehet, figyeljék meg ôket"
 
 akx.9410.name:0 "Az Isten Tekercsei: egy apró üldözés"
 akx.9410.desc:0 "Sikerült meggyôzünk a(z) [coils_planet.GetName] helyi vezetôit, hogy a Tekercs papok veszélyt jelentenek. A Tekercs papokat elbizonytalanították, bebörtönözték, illetve olykor sajnálatosan megégették. Az ûrutazás elôtt álló fajokban mélyen gyökereznek a gyûlölet és a gyanakvás magvai: olyan idôket élünk, mikor ezek hasznosak lehetnek."
 akx.9420.name:0 "Isten tekercsei: Mély gyökerek"
 akx.9420.desc:0 "Sikerült meggyôzünk a(z) [coils_planet.GetName] helyi vezetôit, hogy a Tekercs papok veszélyt jelentenek. A Tekercs papokat elbizonytalanították, bebörtönözték, illetve olykor sajnálatosan megégették. De a kultuszuk állhatatosabb, mint gondoltuk. A megfigyelôink pedig attól tartanak, hogy csupán földalatti szervezetként mûködnek tovább."

 akx.9450.name:0 "Az Isten Tekercsei: a labirintus szertartások"
 akx.9450.desc:0 "Az Isten Tekercsei kultusz a(z) [coils_planet.GetName] bolygón szokatlan sebességgel terjed. A bolygó minden városában megtalálható és hosszadalmas szertartásokat honosítottak meg a polgárok életének minden szegletében. A teljes lakosság támogatja ôket, méghozzá szokatlan lelkesedéssel. A gazdagok bonyolult körtáncokat alakítottak ki a szertartásaikhoz. A szegények pedig összetett ismétlôdô mintákat rajzolnak ajtajaikra. Még a játszótéri dallamaik is az idô körforgásos természetérôl szólnak."
 akx.9450.a:0 "Ez nyugtalanító. Avatkozzanak be és állítsák meg ôket, de igyekezzenek csendben csinálni."
 ##create COILS_GOD_PROJECT_DISRUPT
 akx.9450.b:0 "Ez már túl komolyra fordult. Akármilyen kockázattal jár, vessenek be mindent, hogy megállítsák ôket."
 ##create COILS_GOD_PROJECT_PREVENT:
 akx.9450.c:0 "Lenyûgözô! Küldjenek le egy csapatot, hogy tanulmányozzák a rítusaikat, és ha lehet, vegyenek is részt bennük."
 ##create COILS_GOD_PROJECT_PARTICIPATE
 akx.9450.d:0 "A primitívek primitív dolgokat tesznek. Folytassák a megfigyelést."

 akx.9460.name:0 "Isten tekercsei: a szertartások vége"
 akx.9460.desc:0 "Az Isten Tekercsei szertartásainak a megzavarását célzó erôfeszítéseink elérték a céljukat. A(z) [coils_planet.GetName] nemessége elhagyta a kultuszt, a falakon lévô ismétlôdô minták idôvel lekopnak. A játszóterek dallamai közé visszatértek a kacérkodásról, gyilkolászásról és ehhez hasonló egészséges gyermeki tevékenységekrôl szóló motívumok. A Tekercs papok között igen nagy az öngyilkosságok száma. Ha volt is krízis, most már a múlté."
 akx.9460.a:0 ""A Hurok sosem ér véget, de nem mindig fejezôdik be.""
 akx.9460.b:0 "Szép munka volt. Leállunk."

 akx.9465.name:0 "Isten tekercsei: hírek a föld alól"
 akx.9465.desc:0 "Az Isten Tekercsei szertartásainak a megzavarását célzó erôfeszítéseink nem elérték el a céljukat. A(z) [coils_planet.GetName] Tekercs papjainak buzgalma csak még nagyobb magasságokba hágott. Titokban találkoznak föld alatti templomaikban. A nemesség többé nem járja a labirintus táncot, de még mindig rejtett tetoválásokat hordanak, melyek a Féreg jelét mintázzák. A játszótereken még mindig felcsendül az "ami már volt, az még lehet" dallama."
 akx.9465.a:0 ""A Hurok sosem ér véget.""
 akx.9465.b:0 "Folytassák a megfigyelést."

 akx.9470.name:0 "Az Isten Tekercsei: a papok vére"
 akx.9470.desc:0 "Az ügynökeink könyörtelenek. Elraboltak vagy meggyilkoltak minden Tekercs papot, akire csak rátaláltak. Robbanó tölteteket helyeztek el a Hurok jelét viselô házakon. A(z) [coils_planet.GetName] utcái egy pletykától hangosak, hogy a Tekercsek istenkáromlása egy magasabb istenséget dühített fel. Nem sokkal késôbb, a helybeliek maguk verték halálra a Tekercs papkat a nyílt utcán, az ügynökeink bármilyen beavatkozása nélkül. A megfigyelô csapatot elrettentették az események; de ezt a krízist valahogy meg kellett szüntetni."
 akx.9470.a:0 ""A Hurok sosem ér véget, de nem mindig fejezôdik be.""
 akx.9470.b:0 "Szép munka volt. Leállunk."

 akx.9480.name:0 "Isten tekercsei: tájékozódás a labirintusban"
 akx.9480.desc:0 "A néprajzkutatóinkat lenyûgözték a szertartások összetettsége. Feltételezik, hogy létezik egy titkos kommunikációs csatorna, melyeket szteganografikusan az imákba kódoltak, vagy a rítusok szabályrendszerébe. Az utóbbit alátámasztó bizonyítékokat akartak megosztani velünk, amikor megszakadt a kommunikáció velük. Ami azt illeti a bolyhón minden kommunikáció megszûnt. A mûholdakról és fürkészô drónokról semmilyen mozgást nem érzékelünk. Nem mozognak jármûvek az utakon, a városok központjából nem érzékeljük a lakosok hôjeleit. Az élet semmilyen formáját nem találjuk...\n\nÉs megérkeztek a végsô jelentések. A(z) [coils_planet.Owner.GetSpeciesName] teljes lakossága - beleértve a néprajzkutató csoportunkat is - hirtelen tûnt el, de erôszaknak nyoma sincs. Az ebédek félig elfogyasztva hevernek az asztalon, a háziállatokat senki sem etette meg, egy-egy ház néhol kigyulladt az ôrizetlenül maradt tûzhely miatt. Gravitációs anomáliákat érzékeltünk egy idôben az eltûnések feltételezett idejében. Az utcákon, már csak a tekercseket mintázó jelek tanúskodnak, arról, hogy miben hittek az itt lakók."
 akx.9480.a:0 ""A Hurok sosem ér véget.""
 akx.9480.a.tooltip:0 "A tudományos hajónk eltûnt a teljes civilizációval együtt."
 akx.9480.b:0 "Kemény lecke volt."

 akx.9490.name:0 "Isten tekercsei: üres templomok"
 akx.9490.desc:0 "Jelentés érkezett a(z) [coils_planet.GetName] megfigyelô csapatától: Az Isten Tekercseinek szertartásai befejezôdtek. Ami azt illeti, a bolygón soha nem látott inaktivitást tapasztalnak. A jelentésben benne van az is, hogy lopakodó jármûvekkel megpróbálnak közelebbi vizsgálatokat végezni a sûrûn lakott területek felett...\n\nAz ezt követô jelentés megerôsítette, hogy semmilyen aktivitás nincs a bolygó felszínén. Nem mozognak jármûvek az utakon, a városok központjából nem érzékeljük a lakosok hôjeleit. Az élet semmilyen formáját nem találjuk...\n\nÉs megérkeztek a végsô jelentések. A(z) [coils_planet.Owner.GetSpeciesName] teljes lakossága hirtelen eltûnt, ám erôszaknak nyoma sincs. Az ebédek félig elfogyasztva hevernek az asztalon, a háziállatokat senki sem etette meg, egy-egy ház néhol kigyulladt az ôrizetlenül maradt tûzhely miatt. Gravitációs anomáliákat érzékeltünk egy idôben az eltûnések feltételezett idejében. Az utcákon, már csak a tekercseket mintázó jelek tanúskodnak, arról, hogy miben hittek az itt lakók."
 akx.9490.a:0 ""A Hurok sosem ér véget.""
 akx.9490.a.tooltip:0 "Egy civilizáció eltûnt."
 akx.9490.b:0 "Kemény lecke volt."

 #######################################
 ##THE WAITING WORLD: Worm-related event
 
 akx.9500.name:0 "A Várakozó Világ"
 akx.9500.desc:1 "Úgy tûnik, ez nem az elsô [Root.Owner.GetSpeciesAdj] település ezen a bolygón. Számos létesítményt és körzetet gondosan lepkék meg, és egy kis helyreállítással jól szolgálják új kolóniánkat. De az összes rekordot törölték. Lehetséges, hogy ez egy csempészkikötô vagy a menekültek menedéke volt."
 akx.9500.a:1 "Kiváló! Intézkedések a létesítmények helyreállítására."
 akx.9500.b:1 "Ez túl jó ahhoz, hogy igaz legyen. Rombolja le a kerületeket."
 akx.9500.b.tooltip:0 "Ez boldogtalanságot fog okozni a gyarmati lakosok között."

 akx.9505.name:0 "A Várakozó Világ: Rombolás"
 akx.9505.desc:1 "Mérnökeink díjakat szabtak ki és biztonságos távolságba vonultak. A helyszíneket romokra redukálják. Végül, a romok szét, gyökerekre és esôre támadva sziklákra, kavicsokra, porra repedhetnek és összeomlanak. De héjuk még évszázadok óta kitart; és lesz történetek, halljuk, árnyékokról a kôben nappal, kék fényekrôl éjszaka. Kolonistáink kerülni fogják ôket. Nem vonzzák a látogatókat."
 akx.9505.a:0 "Mindennek megvan a vége."
 akx.9505.a.tooltip:1 "A régi létesítményeket lebontják."
 akx.9505.b:0 "Semmit sem feledünk."
 akx.9505.c:0 "Szeretem azokat a puffanó hangokat."

 akx.9510.name:0 "A Várakozó Világ: Árnyak a falakban"
 akx.9510.desc:1 "Telepeseink kezdetben örültek, hogy kihasználták a körzeteket [waiting_world.GetName]. Létezésük ugrása elindította a kolóniát. De most idegessé váltak. A pletykák szerint a létesítményekben lehetnek még bentlakók vagy aktív biztonsági rendszerek, bár egyikükre sem találtak bizonyítékot. Egyes gyarmatosítók rejtélyes módon ragaszkodnak ahhoz, hogy vannak "árnyékok a falakban.""
 akx.9510.a:1 "Felejtsd el ezt a babonát. A kerületek évek óta tett erôfeszítéseket jelentenek."
 akx.9510.b:0 "Minek vállaljuk a kockázatot? Ezek csak épületek. Rombolják le ôket."
 akx.9510.b.tooltip:0 "Ez boldogtalanságot fog okozni a gyarmati lakosok között."

 akx.9520.name:0 "A Várakozó Világ: túl sok"
 akx.9520.desc:1 "Érdekes hírek [waiting_world.GetName], ahol találtuk azokat az elhagyott körzeteket. A népszámlálás túl sok telepességet mutat. Egy új kolónia nyilvántartása mindig megbízhatatlan, de amennyire tudjuk mondani, hogy hiteles állampolgárságú személyi igazolvánnyal rendelkeznek - és a világon senki sem javasolta, hogy rejtélyes idegenek vannak. De a születési aránynak rendkívül magasnak kellett lennie, vagy engedéllyel nem járó migrációval, vagy valami. Valahogy a népesség magasabb, mint ésszerûen elvárhatjuk."
 akx.9520.a:1 "Pusztítsd el ezeket a körzeteket. Sokkal hamarabb meg kellett volna csinálnunk."
 akx.9520.b:0 "Vizsgáljuk ki a legjobb tudásunk szerint; tartsuk szemmel a helyzetet."

 akx.9525.name:0 "A Várakozó Világ: és még mindig jönnek"
 akx.9525.desc:1 "Újabb frissítés a [waiting_world.GetName], ahol találtuk azokat az elhagyott létesítményeket. A gyarmatosítók száma tovább növekszik, és most szabálytalanságokat találunk a nyilvántartásokban - olyan családi csoportoknak, amelyeknek nem szabad létezniük, a születési idôpontoknak nincs értelme. Titkos migrációnak kell lennie az elveszett kolóniából, vagy pedig a gyarmatosítók sajátos szabotázsának kell lennie."
 akx.9525.a:1 "Pusztítsd el ezeket a körzeteket. Sokkal hamarabb meg kellett volna csinálnunk."
 akx.9525.b:0 "Különös! Azonban mindig elkél egy pár új szorgos kéz. Folytassák a megfigyelést."

 akx.9530.name:0 "A Várakozó Világ: Kilépés"
 akx.9530.desc:0 "A(z) [waiting_world.GetName] kommunikációs csatornái hirtelen és teljesen elcsendesedtek. Valahogyan túl sok telepesünk tartózkodott a gyarmaton, most azonban egyetlen egy sincs ott. Egyetlen éjszaka alatt a teljes lakosság köddé vált. Elhagyták volna a bolygót? Elrejtôztek volna? Bolygószintû népirtásnak estek áldozatul?"
 akx.9530.a:0 "Küldjenek egy csapatot az eset kiviszgálására."
 akx.9530.b:0 "Azonnal hagyják el a bolygót és helyezzék vesztegzár alá."
 akx.9530.b.tooltip:0 "Ennek a döntésnek a következtében a bolygó örökre lakhatatlanná lesz nyilvánítva."

 akx.9535.name:0 "A Várakozó Világ: a fény minôsége"
 akx.9535.desc:0 "A csapatunk jelenti, hogy a(z) [waiting_world.GetName] felszíne üres. Nemcsak, a telepesek tûntek el, de velük együtt minden nyoma eltûnt annak, hogy itt valaha is gyarmat lett volna. Az épületek, a mûholdak, az ûrállomások, mind odalettek. Még a légkörben sem találtuk semmi jelét annak, hogy itt egy fejlett civilizáció lett volna. A kutatócsoport szavaival élve a bolygót visszaállították egy korábbi állapotára.\n\nTovábbá a helyi napsugárzásnak olyan ingadozásait tapasztalták, melyek a kezdôdô szupernova csillagokra jellemzôek. Számos "fény-eseményt" rögzítettek a felszínen, ami a légkör prizmaként való mûködésének eredménye. Nagyon érdekes adatok ezek, azonban nem tisztázzák, mi is történt a lakosokkal valójában."

 akx.9540.name:0 "A Várakozó Világ: mindenki"
 akx.9540.desc:0 "Újabb valószínûtlen hírek érkeztek a(z) [waiting_world.GetName] felszínérôl, ahol a lakosság száma megmagyarázhatatlan módon növekedett. A lakosság létszáma most már megfelel az elvárásoknak, azonban valamiféle szabotázs történt, vagy... vagyis a hivatalnokaink nem biztosak benne. A bolygó lakosai közül senki sem szerepel a nyilvántartásainkban. Minden eredeti telepesünk eltûnt. Mintha teljesen idegenekre cserélték volna ôket.\n\nEnnek ellenére, mindnyájan megesküdnek rá, hogy a(z) [Root.Owner.GetName] hû polgárai. Mindannyian épelméjûek és dolgoznak. Minden kommunikáció során tagadják, hogy bármi zavarról tudnának, és meg vannak gyôzôdve róla, hogy a hiba a mi részünkrôl történt."
 akx.9540.a:0 "A gyarmatot azonnal eresszék el, mielôtt ez tovább terjedne."
 ##grant independence to the colony
 akx.9540.a.tooltip:0 "Ez a döntés függetlenséget biztosít a gyarmatnak."
 akx.9540.b:0 "Irtsák ki ôket és örökre helyezzék a bolygót vesztegzár alá."
 ## Create the project WAITING_WORLD_PURGE
 akx.9540.b.tooltip:0 "Ennek a döntésnek a következtében a bolygó örökre lakhatatlanná lesz nyilvánítva, de cserébe kapunk egy kis befolyást."
 akx.9540.c:0 "Küldjenek egy csapatot az eset kiviszgálására."
 ##create the project WAITING_WORLD_HYPERAPPEARANCE

 akx.9541.name:0 "The Waiting World: a tisztogatás"
 akx.9541.desc:0 "Talán ez egy szörnyû bûncselekmény lehetett. Vagy talán megmentheti a népünket valami sokkal rosszabbtól. A(z) [waiting_world.GetName] lakott részei a fegyvereink energiája alatt olvadnak szét. Amikor végzünk, minden épület egy csillogó masszává olvad szét és nem marad több érzô lény életben"
 akx.9541.a:0 "Töröljenek ki minden feljegyzést. Száz év múltán senki nem fogja tudni mit tettünk itt."
 akx.9541.b:0 "Mondják el mindenkinek. Hadd gyûlölködjenek amíg félnek."

 akx.9545.name:0 "A Várakozó Világ: minden és semmi"
 akx.9545.desc:0 "A vizsgálódó csapatunk jelenti, hogy a bolygó lakossága egészséges, csak kissé felzaklatta ôket a fontoskodás. Azért néhány különös dolog elôfordul. Szokatlanul magas az ikerszülések száma; bolygó-szerte senki sem képes idôben bárhova is megérkezni; valamint a helyi napsugárzásban érzékelt ingadozások melyek egy kezdôdô szupernova csillagára jellemzôek. Számos "fény-eseményt" rögzítettek a felszínen, ami a légkör prizmaként való mûködésének eredménye. Nagyon érdekes adatok ezek, de lehet puszta egybeesés is. Ha történt is valami különös az itt lakókkal az örök rejtély marad."
 akx.9545.a:0 ""Ami még lesz, az már volt.""
 akx.9545.b:0 "Telepesek: a telepesek furák."

 ####################################
 ### THE RETAINER: Worm-related event
 # This will appear if the player approaches a technosphere
 # with worm_events_available, in place of the normal technosphere options.
 
 akx.9600.name:0 "A Rögzítô"
 akx.9600.desc:0 "Helló, helló. Üdvözlünk a(z) [Root.GetStarName] rendszerben. Ó, ti mások vagytok, nem igaz? Oly sokan vagytok. A formánkhoz hasonlóak, még is különbözôek. A segítségeteket kérjük: vannak forrásaitok a projektünk számára? A Hurok segít minket, de nehéz elérni. Költséges, tudniillik."
 akx.9600.a:0 "A formátokhoz?"
 akx.9600.a.response:0 "Igen; ez az ami mozgásban tart bennünket. Ti egy "civilizációnak" neveznétek, bár ôszintén szólva ezt a kifejezést mindig is elbizakodottnak tartottuk. A civilizáció, ó, alig egynegyed galaktikus éve eltûnt. Nagyon sajnáljuk, hibáztunk. Hozzávetôlegesen újra tudnánk alkotni, a Hurok segítségével, de ahhoz a ti forrásaitokra van szükségünk."
 akx.9600.b:0 "A Hurok?"
 akx.9600.b.response:0 "Igen. A Furcsa Hurok; egy idô tekercs, egy igazi éhenkórász. Megemlített titeket, úgy hisszük. Vagy csak egy valakit közületek. Oly sokan vagytok. Ami már volt, az még lesz, legalábbis errôl biztosít minket. Többé-kevésbé bissza tudja állítani a formánkat."
 akx.9600.c:0 "Igen."
 akx.9600.d:0 "Nem."
 akx.9600.d.response:0 "Ó, mi megértjük, mi megértjük. Olyan kevés idôtök van hátra. Hát, akkor töltsétek kellemesen. Szívélyes üdvözlet nektek."
 akx.9600.e:0 "Talán késôbb."
 akx.9600.e.response:0 "Ez az amit a formám is folyton emlegetett. Késôbb. De az ô késôbbjük mindig is a mi jelenünk volt. Mennyire hiányoznak nekünk."

 akx.9610.name:0 "Itt ismét a Rögzítô."
 akx.9610.desc:0 "Igen? Melyik voltál te? Úgy gondoltuk talán emlékezünk rátok, de mostanában túl sok volt a villogás. Ó, ez te vagy? A napotok még nem égett ki? Ó! Azért jöttél, hogy megadd nekünk amire szükségünk van, hogy visszatérhessünk a formánkhoz?"
 akx.9610.a:0 "Igen. Itt van."
 akx.9610.b:0 "Nem."
 akx.9610.b.response:0 "Persze hogy nem; amúgy is nehezen kuporgattátok össze amitek van. Mióta vagytok odakinn, egymillió galaktikus éve? Imádni való. Sok szerencsét."
 akx.9610.c:0 "Talán késôbb."
 akx.9610.c.response:0 "Ez az amit a formám is folyton emleget. "Késôbb." De az ô késôbbjük mindig is a mi jelenünk volt. Mennyire hiányoznak nekünk."

 akx.9620.name:0 "A Rögzítô utolsó küldetése"
 akx.9620.desc:0 "A technogömb köszönet nélkül elnyelte az erôforrást. Minden kommunikáció nélkül energiát kezdett sugározni olyan fényeset, hogy az már veszélyes számunkra. Visszább kell húzódnunk. A fekete lyuk válaszol rá. A körötte lévô tér vetemedik és tekeredik olyan alakzatot formálva, mely az archívumainkban található a Horizont Jelre hasonlít. A technogömb kékes-fehér most. Hirtelen lángba borul, majd kialszik és alig marad belôle valami. \n\nVajon sikerült a formájukat visszaállítani? A naprendszerben nincs jele értelmes életnek. Azonban az érzékelôk egy szokatlan hiperextremofil organizmust fedeztek fel alacsony pályán a fekete lyuk közelében. A tudományos tisztünk meg van gyôzôdve róla, hogy ez korábban nem volt ott. Nincs rá bizonyíték, hogy értelmes élet volna, talán a gömb készítôinek egy távoli leszármazottai. Talán a a készítôk ôsei."
 akx.9620.a:0 "Örök élet?"

 ######################################################
 ### THE END IN THE BEGINNING: conclusion of Worm chain
 ##hook to on_building_complete - when the Omega Alignment has been completed
 
 akx.10000.name:0 "A vég a kezdetben"
 akx.10000.desc:0 "Van valami tudatosság az idôt és a téren kívül is. Egy labirintusféle a vágy és a kétségbeesés összefonódásából. Távoli ôseink úgy hívták, hogy a Hurok, maga a Várakozó féreg. Találkozunk vele odakint, ahol az ûr sötétjét a gravitáció kínozza. Úgy tûnt különösen érdeklôdik irántunk. Matematikai bizonyítékaink vannak rá, hogy a Féreg szeret minket, azonban ez a szeretet nem hasonlítható semmihez ami a mi valóságunkban létezik.\n\nMindennel együtt amit tanultunk, úgy hisszük képesek vagyunk az Omega Igazodás segítségével egy belépési pontot létrehozni, hogy a Féreg testet ölthessen a szülôbolygónknál. (A Féreg kedveli a kezdeteket és ez a mi kezdetünk.) Milyen következményekkel járhat? Még nem találtunk senkit sem, aki meg tudná válaszolni a kérdést. Halhatatlanság, talán, vagy végítélet. Biztosan sokat tanulnánk belôle."
 akx.10000.a:0 "Talán a Féreg szeretni fog minket, talán mi fogjuk ôt."
 akx.10000.b:0 "Ez nem egy biztonságos kísérlet. Azonban sokat tanulhatunk belôle."

 ##(when WORM_ENTRY_POINT project is completed)
 akx.10010.name:0 "A nap szíve"
 akx.10010.desc:0 "A projekt elkészült. A gyorsítók mûködnek. A több tucatnyi várost ellátó energiahálózat készen áll az ál-szingularitás létrehozására az Igazodás belsejében. A tér úgy hajlik meg mint a szél csavarta ruhák. [Root.GetStarName]egy szívet megállító pillanatra elhalványul, majd kivilágosodik. Egy árnyék tekereg a szívében, a Féreg itt van. Úgy bontakozik ki akár az origami.\n\nA rendszerben az érzékelôk rendellenes módon leállnak, ahogy a felfoghatatlan adatok tömkelege keresztülhalad rajtuk. A szülôbolygónkon sokan sikítanak és fedezéket keresnek, mert úgy érzik felkeltették, felkeltettük a Féreg érdeklôdését. Egy szavak nélküli kérdést vet fel, vagy inkább mindig is a tudatában voltunk e kérdésnek, akárhányszor találkozunk már vele."
 akx.10010.a:0 "IGEN. Bármit is kíván beleegyezünk."
 akx.10010.b:0 "NEM. Mi hoztuk ide, hogy tanuljunk, de ha szükséges, elpusztítjuk."

 akx.10020.name:0 "A jövô"
 akx.10020.desc:0 "A Féreg szeret minket. Mindig is szeretett minket, mindig így volt ez. A napunk szíve körül tekereg. Minden jelentéktelen genetikus információ körül tekeredik. A szülôbolygónk kérgében rettenetes elmozdulásokat okoz, de ha amikor csillagunk kihûl e mozgások tartanak majd melegen minket. Oly sokkal többet értünk meg. Mindig azok leszünk amiknek lennünk kellett, szorosan egybefonódva a Féreg szeretetével."
 akx.10020.a:0 "AMI MÁR VOLT, AZ MÉG LEHET; AMI MÉG LEHET, AZ MÁR VOLT."

 akx.10021.name:0 "A megtört Hurok"
 akx.10021.desc:0 "A Féreg úgy tört át a tér-idô határain mint egy éhes ragadozó, vagy mint egy megcsalt, dühöngô szeretô. Még mindig odakint van valahol és akárhol is van, kétségkívül haragszik. De a miénk lettek izzó darabkái a megtestesülésének, melyekbôl tanulhatunk és kozmikus trófeának sem utolsó. A többi birodalom is megtudja majd mit értünk el ma itt."
 akx.10021.a:0 "Nincs hozzánk hasonló! És talán nem is lesz soha."
 
